MOUNTD(8C)

NAME
mountd - NFS mount request server

SYNOPSIS
/usr/etc/rpc.mountd

DESCRIPTION

Mountd is an rpc server that answers file system mount requests. It reads the file /etc/exports, described in exports(5), to determine which file systems are available to which machines and users. It also provides information as to which clients have file systems mounted. This information can be printed using the showmount(8) command.

The mountd daemon is normally invoked by inetd(8C).

FILES
/etc/rmtab

SEE ALSO
exports(5), rmtab(5), services(5), inetd(8), showmount(8)